/* ===========================================
 * header
=========================================== */

#header {
	height: 80px;
	width: 100%;
	min-width: 1250px;
	position: fixed;
	z-index: 99;
	top: 0;
}

#headerInner {
	width: 100%;
	height: 80px;
	padding: 0 120px 0 50px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	transition: .5s;
}
header.scrolled #headerInner{
	background: rgba(252,252,252,.8);
}
#headerInner_logo {
	width: 300px;
	height: 31px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 0;
}
header.scrolled #headerInner_logo{
	display: none;
	transition: .5s;
}

#headerInner_logo img{
	width: 100%;
	height: auto;
	object-fit: cover;
	vertical-align: bottom;
}
#headerInner_logo_s {
	width: 300px;
	height: 31px;
	display: none;
}
header.scrolled #headerInner_logo_s{
	display: block;
	transition: .5s;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 0;
}

#headerInner_logo_s img{
	width: 100%;
	height: auto;
	object-fit: cover;
	vertical-align: bottom;
}

#headerInner_nav {
	display: flex;
	flex-wrap: nowrap;
}

#headerInner_nav ul{
	display: flex;
	align-items: center;
}

#headerInner_nav ul li{
	margin-right: 20px;
	text-align: center;
}

#headerInner_nav ul li a{
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	transition: .5s;
	white-space: nowrap;
}

header.scrolled #headerInner_nav ul li a{
	color: #071926;
}
#headerInner_nav ul li a:hover{
	opacity: 0.7;
}


/*drawer navi*/
#header_drawer_nav{
	
}
#drawer_nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    visibility: hidden;
	opacity: 0;
    left: 0;
	top: 0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:url("../../img/common/nav_bg.png") center top no-repeat;
	background-size: cover;
	overflow-y: auto; /* ←これ追加 */
    -webkit-overflow-scrolling: touch; /* ←iOS対策（重要） */

    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#drawer_nav.panelactive{
	opacity: 1;
    visibility: visible;
}

#header_drawer_navInner_blockA{
	width: 100%;
	height: 80px;
	padding: 0 120px 0 50px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	transition: .5s;
}
#drawer_nav_logo{
	width: 300px;
	height: 31px;
}
#drawer_nav_logo img{
	width: 100%;
	height: auto;
	object-fit: cover;
}
#drawer_nav_h{
	display: flex;
	flex-wrap: nowrap;
}

#drawer_nav_h ul{
	display: flex;
	align-items: center;
}

#drawer_nav_h ul li{
	margin-right: 20px;
	text-align: center;
}

#drawer_nav_h ul li a{
	display: block;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	transition: .5s;
	white-space: nowrap;
}
#drawer_nav_h ul li a:hover{
	opacity: 0.7;
}
/*ナビゲーションの縦スクロール*/
#drawer_nav-list{
	width: 1000px;
	margin: 40px auto;
}
#drawer_nav-list ul{
	list-style: none;
	text-align: center;
}
#drawer_nav-list ul li{
	padding-bottom: 15px;
	font-size: 16px;
	line-height: normal;
}
#drawer_nav-list ul li a{
	color: #fff;
	font-weight: 400;
}
#drawer_nav-list ul li a:hover{
	opacity: .7;
}

#header_drawer_navInner{
}

#header_drawer_navInner_blockB {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 60px;
}
#header_drawer_navInner_blockB ul{
	display: flex;
	justify-content: center;
	column-gap: 20px;
}

#header_drawer_navInner_blockB ul li img{
	width: 32px;
	height: 32px;
}
#header_drawer_navInner_blockB ul li a:hover{
	opacity: .7;
}

/*========= ボタンのためのCSS ===============*/
.drawer_nav_openbtn{
	position:absolute;
    z-index: 9999;/*ボタンを最前面に*/
	top: 50%;
	right: 50px;
	transform: translateY(-50%);
	cursor: pointer;
    width: 64px;
    height:20px;
	display: block;
}
  
/*×に変化*/  
.drawer_nav_openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 0;
    height: 1px;
	background: #fff;
    width: 64px;
	transition: .5s;
  }
header.scrolled .drawer_nav_openbtn span{
	background: #071926;
}

.drawer_nav_openbtn span:nth-of-type(1) {
  top:0; 
}

.drawer_nav_openbtn span:nth-of-type(2) {
  top:15px;
}

.drawer_nav_openbtn.active span:nth-of-type(1) {
	top: 5px;
	-webkit-transform: rotate(160deg);
	-moz-transform: rotate(160deg);
	transform: rotate(160deg);
	background: #fff;
}

.drawer_nav_openbtn.active span:nth-of-type(2){
	top: 5px;
	-webkit-transform: rotate(-160deg);
	-moz-transform: rotate(-160deg);
	transform: rotate(-160deg);
	width: 64px;
	background: #fff;
}

input::placeholder {
    color: #C4C4C4; /* 好きな色に変更 */
}


@media screen and (max-width:640px){
	
	

	#header {
		height: 80px;
		width: 640px;
		min-width: 640px;
		position: fixed;
		z-index: 99;
		top: 0;
	}

	#headerInner {
		width: 100%;
		height: 80px;
		padding: 0 120px 0 50px;
		box-sizing: border-box;
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		transition: .5s;
	}
	header.scrolled #headerInner{
		background: rgba(252,252,252,.8);
	}
	#headerInner_logo {
		width: 300px;
		height: 31px;
		margin: 0;
		padding: 0;
		line-height: 1;
		font-size: 0;
	}
	header.scrolled #headerInner_logo{
		display: none;
		transition: .5s;
	}

	#headerInner_logo img{
		width: 100%;
		height: auto;
		object-fit: cover;
		vertical-align: bottom;
	}
	#headerInner_logo_s {
		width: 300px;
		height: 31px;
		display: none;
	}
	header.scrolled #headerInner_logo_s{
		display: block;
		transition: .5s;
		margin: 0;
		padding: 0;
		line-height: 1;
		font-size: 0;
	}

	#headerInner_logo_s img{
		width: 100%;
		height: auto;
		object-fit: cover;
		vertical-align: bottom;
	}

	#headerInner_nav {
		display: flex;
		flex-wrap: nowrap;
	}

	#headerInner_nav ul{
		display: flex;
		align-items: center;
	}

	#headerInner_nav ul li{
		margin-right: 20px;
		text-align: center;
	}

	#headerInner_nav ul li a{
		display: block;
		color: #fff;
		font-weight: 400;
		font-size: 12px;
		transition: .5s;
		white-space: nowrap;
	}

	header.scrolled #headerInner_nav ul li a{
		color: #071926;
	}
	#headerInner_nav ul li a:hover{
		opacity: 0.7;
	}


	/*drawer navi*/
	#header_drawer_nav{

	}
	#drawer_nav{
		/*position:fixed;にし、z-indexの数値を大きくして前面へ*/
		position:fixed;
		z-index: 999;
		visibility: hidden;
		opacity: 0;
		left: 0;
		top: 0;
		width:640px;
		height: 100vh;/*ナビの高さ*/
		background:url("../../img/common/nav_bg.png") center top no-repeat;
		background-size: cover;
		/*動き*/
		transition: all 0.6s;
	}

	/*アクティブクラスがついたら位置を0に*/
	#drawer_nav.panelactive{
		opacity: 1;
		visibility: visible;
	}

	#header_drawer_navInner_blockA{
		width: 640px;
		height: 80px;
		padding: 0 120px 0 50px;
		box-sizing: border-box;
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: center;
		transition: .5s;
	}
	#drawer_nav_logo{
		width: 300px;
		height: 31px;
	}
	#drawer_nav_logo img{
		width: 100%;
		height: auto;
		object-fit: cover;
	}
	#drawer_nav_h{
		display: flex;
		flex-wrap: nowrap;
	}

	#drawer_nav_h ul{
		display: flex;
		align-items: center;
	}

	#drawer_nav_h ul li{
		margin-right: 20px;
		text-align: center;
	}

	#drawer_nav_h ul li a{
		display: block;
		color: #fff;
		font-weight: 400;
		font-size: 12px;
		transition: .5s;
		white-space: nowrap;
	}
	#drawer_nav_h ul li a:hover{
		opacity: 0.7;
	}
	/*ナビゲーションの縦スクロール*/
	#drawer_nav-list{
		width: 580px;
		margin: 60px auto;
	}
	#drawer_nav-list ul{
		list-style: none;
		text-align: center;
	}
	#drawer_nav-list ul li{
		padding-bottom: 20px;
		font-size: 24px;
		line-height: normal;
	}
	#drawer_nav-list ul li a{
		color: #fff;
		font-weight: 400;
	}
	#drawer_nav-list ul li a:hover{
		opacity: .7;
	}

	#header_drawer_navInner{
	}

	#header_drawer_navInner_blockB {
		width: 580px;
		margin: 0 auto;
	}
	#header_drawer_navInner_blockB ul{
		display: flex;
		justify-content: center;
		column-gap: 20px;
	}

	#header_drawer_navInner_blockB ul li img{
		width: 48px;
		height: 48px;
		object-fit: cover;
	}
	#header_drawer_navInner_blockB ul li a:hover{
		opacity: .7;
	}

	/*========= ボタンのためのCSS ===============*/
	.drawer_nav_openbtn{
		position:absolute;
		z-index: 9999;/*ボタンを最前面に*/
		top: 50%;
		right: 50px;
		transform: translateY(-50%);
		cursor: pointer;
		width: 64px;
		height:20px;
		display: block;
	}

	/*×に変化*/  
	.drawer_nav_openbtn span{
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 0;
		height: 1px;
		background: #fff;
		width: 64px;
		transition: .5s;
	  }
	header.scrolled .drawer_nav_openbtn span{
		background: #071926;
	}

	.drawer_nav_openbtn span:nth-of-type(1) {
	  top:0; 
	}

	.drawer_nav_openbtn span:nth-of-type(2) {
	  top:15px;
	}

	.drawer_nav_openbtn.active span:nth-of-type(1) {
		top: 5px;
		-webkit-transform: rotate(160deg);
		-moz-transform: rotate(160deg);
		transform: rotate(160deg);
		background: #fff;
	}

	.drawer_nav_openbtn.active span:nth-of-type(2){
		top: 5px;
		-webkit-transform: rotate(-160deg);
		-moz-transform: rotate(-160deg);
		transform: rotate(-160deg);
		width: 64px;
		background: #fff;
	}
	
	
}


/* ===========================================
 * footer
=========================================== */
#page-top {
    width: 40px;
    height: 40px;
	position: fixed;
    bottom: 100px;
    right: 50px;
    z-index: 10;
}
#page-top img{
    width: 40px;
    height: 40px;
    object-fit: cover;
}
#page-top a {
	display: block;
}



#footer {
}

#footer_contact {
	width: 100%;
	background: #F2F0EA;
}
#footer_contactInner {
	width: 1088px;
	margin: 0 auto;
	padding: 60px 0;
}
#footer_contactInner ul{
	display: flex;
	justify-content: center;
}
#footer_contactInner ul li{
	font-size: 20px;
}
#footer_contactInner ul li img{
	vertical-align: middle;
	margin-left: 20px;
	margin-top: -5px;
	width: 6px;
	height: 8px;
	object-fit: cover;
}
#footer_contactInner ul li::after{
	content: "│";
	padding: 0 20px;
}
#footer_contactInner ul li:last-of-type::after{
	content: "";
	padding: 0 0 0 20px;
}
#footer_contactInner ul li a{
	color: inherit;
}
#footer_contactInner ul li a:hover{
	opacity: .7;
}




#footer_info {
	width: 100%;
	padding: 60px 0;
	background: #E2DCD6;
}

#footer_infoInner {
	width: 1088px;
	margin: 0 auto;
}
#footer_infoInner .block{
}

#footer_infoInner_logo {
	width: 253px;
}
#footer_infoInner_logo img{
	width: 100%;
	height: auto;
	object-fit: cover;
}
#footer_infoInner_logo p{
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	color: #071926;
}
#footer_infoInner_text address,
#footer_infoInner_text p{
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #071926;
}

body.home .sub_page_block {
  display: none;
}
.sub_page_block{
	display: flex;
	column-gap: 20px;
	margin-top: 40px;
}

.sub_page_block .box{
	display: flex;
	align-items: baseline;
}
.sub_page_block .box .icon_box{
	width: 32px;
	margin-right: 10px;
}
.sub_page_block .box .icon_box img{
	width: 32px;
	object-fit: cover;
}
.sub_page_block .box p{
	font-size: 15px;
}

#footer_copy {
	padding: 20px 0;
	width: 1340px;
	margin: 0 auto;
	font-size: 12px;
	color: #071926;
	text-align: center;
}



@media screen and (max-width:640px){
	
	#page-top {
		width: 60px;
		height: 60px;
		position: fixed;
		bottom: 100px;
		right: 50px;
		z-index: 10;
	}
	#page-top img{
		width: 60px;
		height: 60px;
		object-fit: cover;
	}
	#page-top a {
		display: block;
	}
	

	#footer {
	}

	#footer_contact {
		width: 640px;
		background: #F2F0EA;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 5;
		border: 1px solid #555555;
		box-sizing: border-box;
	}
	#footer_contactInner {
		width: 580px;
		margin: 0 auto;
		padding: 20px 0;
	}
	#footer_contactInner ul{
		display: flex;
		justify-content: center;
	}
	#footer_contactInner ul li{
		font-size: 22px;
	}
	#footer_contactInner ul li img{
		vertical-align: middle;
		margin-left: 20px;
		margin-top: -5px;
		width: 6px;
		height: 8px;
		object-fit: cover;
		display: none;
	}
	#footer_contactInner ul li::after{
		content: "│";
		padding: 0 15px;
	}
	#footer_contactInner ul li:last-of-type::after{
		content: "";
		padding:0 0 0 20px;
	}
	#footer_contactInner ul li a{
		color: inherit;
	}




	#footer_info {
		width: 640px;
		padding: 120px 0;
		background: #E2DCD6;
	}

	#footer_infoInner {
		width: 580px;
		margin: 0 auto;
	}
	#footer_infoInner .block{
	}

	#footer_infoInner_logo {
		width: 407px;
		margin-bottom: 40px;
	}
	#footer_infoInner_logo img{
		width: 100%;
		height: auto;
		object-fit: cover;
	}
	#footer_infoInner_logo p{
		font-size: 34px;
		font-weight: 400;
		font-style: normal;
		color: #071926;
	}
	#footer_infoInner_text address,
	#footer_infoInner_text p{
		font-size: 24px;
		font-weight: 400;
		font-style: normal;
		color: #071926;
	}

	body.home .sub_page_block {
	  display: none;
	}
	.sub_page_block{
		display: block;
		column-gap: 20px;
		margin-top: 40px;
	}

	.sub_page_block .box{
		display: flex;
		align-items: center;
		margin-bottom: 20px;
	}
	.sub_page_block .box .icon_box{
		width: 50px;
		margin-right: 10px;
	}
	.sub_page_block .box .icon_box img{
		width: 50px;
		object-fit: cover;
	}
	.sub_page_block .box p{
		font-size: 24px;
	}

	#footer_copy {
		padding: 20px 0 100px;
		width: 580px;
		margin: 0 auto;
		font-size: 18px;
		color: #071926;
		text-align: left;
	}

	
	
}

/* ===========================================
 * pankuzu
=========================================== */

#sub_breadcrumb {
	padding-top: 20px;
	width: 1340px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	text-align: right;
	position: relative;
	z-index: 5;
}

#sub_breadcrumb li{
	display: inline-block;
	font-size: 12px;
}

#sub_breadcrumb li a{
	display: block;
	color: #3e3e3e;
}
#sub_breadcrumb li.white,
#sub_breadcrumb li.white a{
	color: #FDFCF8;
}
#sub_breadcrumb li a:hover{
	opacity: 0.7;
}

#sub_breadcrumb li a:after{
	content: '/';
}


@media screen and (max-width:640px){
	
	#sub_breadcrumb {
		display: none;
	}
	
	
}
/* ===========================================
 * content
=========================================== */

.content{
	width: 1340px;
	margin: 0 auto;
}

.sub_content{
	width: 1088px;
	margin: 0 auto;
}

.min_content{
	width: 900px;
	margin: 0 auto;
}

@media screen and (max-width:640px){

	.content{
		width: 580px;
		margin: 0 auto;
	}

	.sub_content{
		width: 580px;
		margin: 0 auto;
	}

	.min_content{
		width: 580px;
		margin: 0 auto;
	}
	
}



/* ===========================================
 * sub
=========================================== */
#sub_slider {
	width: 100%;
	height: 200px;
    position: relative;
	background: #F2F0EA;
	margin-top: 80px;
}
#sub_slider #main_title{
    position: absolute;
	width: 1088px;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 1;
}
#sub_slider #main_title h2{
	font-size: 20px;
}

@media screen and (max-width:640px){
	
	
	#sub_slider {
		width: 100%;
		height: 150px;
		position: relative;
		background: #F2F0EA;
		margin-top: 80px;
	}
	#sub_slider #main_title{
		position: absolute;
		width: 580px;
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		z-index: 1;
	}
	#sub_slider #main_title h2{
		font-size: 32px;
	}

	
	

	

	
	
	
}


/*PAGER*/
#pagination{
	width: 800px;
	margin: 100px auto;
}
#pagination table{
	border-collapse:collapse;
	width: 800px;
}
#pagination table td{
	width: 250px;
	margin: 10px;
}
.prev_btn{
	width: 250px;
	height: 50px;
	border: 1px solid #707070;
	position: relative;
	margin: 0 auto;
}
.prev_btn::before {
	content: "◀";
	position: absolute;
	font-size: 10px;
	left: 15px;
	top: 17px;
	color: #938470;
}
.prev_btn a{
	display: block;
	color: #3e3e3e;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 50px;
}
.prev_btn:hover {
	opacity: .7;
}

.next_btn{
	width: 250px;
	height: 50px;
	border: 1px solid #707070;
	position: relative;
	margin: 0 auto;
}
.next_btn::after {
	content: "▶";
	position: absolute;
	font-size: 10px;
	right: 15px;
	top: 17px;
	color: #938470;
}
.next_btn a{
	display: block;
	color: #3e3e3e;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 50px;
}
.next_btn:hover {
	opacity: .7;
}
.list_btn{
	width: 250px;
	height: 50px;
	border: 1px solid #707070;
	margin: 0 auto;
}
.list_btn a{
	display: block;
	color: #3e3e3e;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	line-height: 50px;
}
.list_btn:hover {
	opacity: .7;
}

@media screen and (max-width:640px){

	#pagination{
		width: 558px;
		margin: 70px auto;
	}
	#pagination table{
		border-collapse:collapse;
		width: 558px;
	}
	#pagination table td{
		width: 150px;
		margin: 10px;
	}
	.prev_btn{
		width: 150px;
		height: 80px;
		border: 1px solid #707070;
		position: relative;
		margin: 0 auto;
	}
	.prev_btn::before {
		content: "◀";
		position: absolute;
		font-size: 10px;
		left: 15px;
		top: 32px;
		color: #938470;
	}
	.prev_btn a{
		display: block;
		color: #3e3e3e;
		text-align: center;
		font-weight: 400;
		font-size: 24px;
		line-height: 80px;
	}
	.prev_btn:hover {
		opacity: .7;
	}

	.next_btn{
		width: 150px;
		height: 80px;
		border: 1px solid #707070;
		position: relative;
		margin: 0 auto;
	}
	.next_btn::after {
		content: "▶";
		position: absolute;
		font-size: 10px;
		right: 15px;
		top: 32px;
		color: #938470;
	}
	.next_btn a{
		display: block;
		color: #3e3e3e;
		text-align: center;
		font-weight: 400;
		font-size: 24px;
		line-height: 80px;
	}
	.next_btn:hover {
		opacity: .7;
	}
	.list_btn{
		width: 180px;
		height: 80px;
		border: 1px solid #707070;
		margin: 0 auto;
	}
	.list_btn a{
		display: block;
		color: #3e3e3e;
		text-align: center;
		font-weight: 400;
		font-size: 24px;
		line-height: 80px;
	}
	.list_btn:hover {
		opacity: .7;
	}
}
